/* CMRTaskDescription.strings */

"%@ Converting..."	= "%@ の変換";
"%@ Loading..."		= "%@ の読み込み";
"%@ Layouting..."	= "%@ の表示";

"Now Loading..."	= "%@ からファイルを読み込み中";
"Now Converting..."	= "スレッド “%@” の書式を変換しています";
"Now Layouting..."	= "%@ をレイアウトしています";
"Now Updating..."	= "新着レスのしおりを挿入しています";

"Did Finish"		= "操作は完了しました";
"Cancel"			= "操作はキャンセルされました";

/* スレッド一覧 */
"Converting List Title"			= "“%@” のスレッド一覧";
"Converting List Message"		= "%@ を変換しています";

"Checking Favorites Title"	= "%@ の更新チェック";
"Checking Favorites Message"	= "%@を実行しています：%@";
"Checking Favorites Status" = "%i/%i 件完了（%i 件のスレッドはチェックの対象外です）";